{
  "1": "Apok neq laa đangq tuôq gmưh: \"Atoh akơyq  nưq trôôch dơơp manih xakaq bơơy, yôôych dro nưq trôôch xung muuyq varơuq kaxaay leep.\"\n\n",
  "2": "Vii anưq, adro xakaq bơơy phayh laa adro leh e aduq đnooy toah ik, kanơu ku muuyq kadrê, rơơych rol, jư xăk, tanưn tanap, groong kôô kaq tamooy, e vanong pato daay,",
  "3": "te gieel lok, kung te tagay, đơu phayh e xuum tamaq, taguu, leh hmưưch jêêt, ",
  "4": "jư 'yo toolh hnhư ni, e koot xau tameeng tyauq dii dêq hloay xuum xet vado",
  "5": "( vii atoh muuyq adro leh xet kach jư 'yo hnhư ni, yôôych adro nưq hno jư 'yo Tayuup Vah ku Kơy Plêêk đaleq?),",
  "6": "leh ik laa adro đơơu tuôq, xôq leh huq vii kơq tok xăk tơơk dalơh đơu adro nưq gưlh muut varơuq xưh xadrah đaji kamuuych.",
  "7": "Bơh, manih jư 'yo kungh phayh e apok xnưk kaxaay xing manih đêh Tayuup Vah, xôq manih nưq leh huq klêh muut varơuq kaxoah raơh ji vơơt rayaalh ku kamuuych.",
  "8": "Kungh đanưq, khơl waak varơuq phayh dong saleep, leh đnooy vaar apok, leh ik gieel lok, leh hmưưch,",
  "9": "jư 'yo varơuq kadook duu ku xuum tuôq bơơn xuum klaak xarêh xaraat.",
  "10": "Bơh, oot kungh phayh jah arieq adrooyq, yôôych atêq nưq dayh xôq oot dơơp varơuq tuôôy leh biq đnooy toah.",
  "11": "Khơl kadrê kungh đanưq, phayh dong saleep, te đnooy xơuq, jưư xăk, muuyq xuum đom tôôy varơuq.",
  "12": "Khơl waak varơuq phayh laa kanơu ku muuyq kadrê, jư 'yo toolh koot xaau ji dêq hnhư wah oot.",
  "13": "Vii khơl adro waak varơuq hyioh jăk xagook xuq ka oot aduq kaxaay tamaq ji 'ngưng varơuq kôk kalh đom xuum tuôq aduq Lôôk Wơơt Dêh Jê-xu.",
  "14": "Gô vlơk toleq apok neq ka koot, trôôch truh   hlơq koot thier meel,",
  "15": "bơh atoh gô manưưl truh, yôôych koot hno ik xet phayh dơơp đaleq đom hnhư ku Kơy Plêêk, đơu nưq laa Tayuup Vah ku Kơy Plêêk hloay riilh, xadrưk ji gok chơơl đơơ ku hyioh jăk. ",
  "16": "Varơuq kadook duu truh varơuq tuôq kuh kuul dik laa kôt glơh leh ik takaay, laa: \"Kơy jah kahnoq vlôh đom xăk xamơk, jah taayh hyioh jăk đom Kơy Phool Hiel, jah 'yo hloq xing yaak plêêk, jah padoh taboon đom katuul kaluh tamooi, jah tuôq gmưh tơl dêh araak, jah tơơk tok đom tađnah tađnaak.\""
}
